﻿@import url("shivam.css");
@import url("font-awesome.min.css");
/* ---------- styleguide --------- */
body {
   

    font-size:13px;
    font-family:Arial;
	color:#3d3d3d;	
	line-height: 17px;

}

.h1 + p,.h2 + p,.h3 + p{ padding:10px 0 0 0; }
* + .h1,* + .h2,* + .h3 { padding:25px 0 0 0; }
ul+ul{ margin:25px 0 0 0}
.h2+ul{ margin:7px 0 0 0}
.h1 + .h2{ padding-top:10px ;}
.h2 + .h3{ padding-top:10px;}
.h3 + .h4{ padding-top:10px;}
.h1 + .h4{ padding-top:7px;}
.h1 + .h3{ padding-top:7px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{  margin-top: 0px; margin-bottom:0 }

h1, .h1, h2, .h2, h3, .h3{ font-family: 'Signika', sans-serif; font-weight:300 }

.navbar-wrapper .navbar{ margin-bottom: 0px; }
.s-content{ padding:27px 0; }
.s-content-inner{ padding:27px 0; }
.container{ max-width:1030px;  }

.content-data .h1:first-child{ margin-top:-6px; }

a {    color: #00a158;    text-decoration: none; }
a:hover{ color:#c70111  }

/* ---------- End styleguide --------- */



*:focus {
    outline:none !important
}

.h1{
	color:#31752e;
	line-height: 44px;
	font-size:35px;
	text-transform:uppercase;
}
.h1.black{
	color:#000000;
	text-transform:none
}
.h3{
	color:#31752e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}

.h6{
	padding-top:15px;
	color:#c70111;
	font-weight:bold;
}

p {
    padding:15px 0 0 0 ;
    margin:0;
}

    p + p {
        padding-top:7px;
    }




.sidebar
{
    background:#f8f8f8
}
.main-content-inner
{
    padding-right:15px;
}
/*------------------------------  responsive -----------------------------------*/



/*------------------------------ End responsive -----------------------------------*/




.btn-xl1{   border-radius: 44px;   font-size: 24px;    height: 88px;    line-height: 1.33;    padding: 10px 0px;    width: 88px;}
.btn-xl{    font-size: 29px;    line-height: 1.33;    padding: 10px 20px;  }
.effect-rotate{ -ms-transform: rotate(7deg);   -webkit-transform: rotate(7deg);     transform: rotate(7deg); }
.effect-scale{    -ms-transform: scale(1.5);    -webkit-transform: scale(1.5);     transform: scale(1.5); }
.no-round{	-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; }
.hover-fade {  -moz-transition: all 0.2s ease-in;  -webkit-transition: all 0.2s ease-in;  -o-transition: all 0.2s ease-in;  transition: all 0.2s ease-in; }
.hover-fade1 {  -moz-transition: all 0.2s ease-out;  -webkit-transition: all 0.2s ease-out;  -o-transition: all 0.2s ease-out;  transition: all 0.2s ease-out; }

/*---------------- only ie --------*/

@media all and (-ms-high-contrast:none)
{
	.countdownbox  .countdown-section:before{ margin-left:-5px; }
}

.navbar-inverse {
    background-color: #f5f5f2;
    border-color: #f5f5f2;
}
.logo-tqcsi{ float:left }
.navbar-wrapper{ padding:16px 0;  background-color: #f5f5f2; }
.site-logo{ float:left; position:relative; margin-left:55px ; margin-top:10px; }
.navbar-brand{ position:relative;  height:auto; display:inline-block; padding:0; margin-left:0px !important;  }
.site-logo .abn{  white-space:nowrap; color:#202020; font-weight:bold; font-size:15px; margin-top:10px; display:block }
.site-logo .navbar-brand{ display:block; float:none; }

.navbar-collapse.collapse .navbar-nav > li{ float:none; background:#00a158; margin-bottom:1px; font-size:18px;  font-family: 'Signika', sans-serif; }
.navbar-collapse.collapse .navbar-nav > li > a{ color:#fff;   -moz-transition: all 0.2s ease-in;  -webkit-transition: all 0.2s ease-in;  -o-transition: all 0.2s ease-in;  transition: all 0.2s ease-in; }

#topmenu .navbar-nav{ float:none  }
#topmenu .navbar-nav > li{ float:none; background:#00a158; margin-bottom:1px; font-size:18px;  font-family: 'Signika', sans-serif; }
#topmenu .navbar-nav > li > a{ color:#fff;  padding: 13px 0px 13px 7px;  -moz-transition: all 0.2s ease-in;  -webkit-transition: all 0.2s ease-in;  -o-transition: all 0.2s ease-in;  transition: all 0.2s ease-in; }
#topmenu .navbar-nav > li > a:hover, #topmenu .navbar-nav > li.active > a{  background:#c70111; color:#fff; -moz-transition: all 0.2s ease-out;  -webkit-transition: all 0.2s ease-out;  -o-transition: all 0.2s ease-out;  transition: all 0.2s ease-out;  }
#topmenu .navbar-nav > li > a:focus{  background:#df2332; color:#fff; }
#topmenu .navbar-collapse.collapse{ padding:0 }

/*====== banner =========== */

.carousel .banner.container{   position: relative;  max-width: 1000px;  height: 68px; margin-top:-242px ;   z-index: 100000; }
.homebanner{ height:416px }
.carousel .carousel-control1{ height:68px; width:68px; display:inline-block; background:#fff; border-radius:68px; position:absolute; text-align:center; opacity:0.75 }
.carousel .carousel-control1 .fa{ font-size:65px; color:#646464 }
.carousel .carousel-control1:hover{ opacity:1; }
.carousel .carousel-control1:hover .fa{  color:#c70111 }
.carousel .carousel-control1.left { }
.carousel .carousel-control1.left .fa{ margin-left:-7px  }
.carousel .carousel-control1.right .fa{ margin-right:-7px  }
.carousel .carousel-control1.right { right:0 }
.carousel-fade .carousel-inner .item {  opacity: 0;  -webkit-transition-property: opacity;  transition-property: opacity; }
.carousel-fade .carousel-inner .active {  opacity: 1; } 
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {  left: 0;  opacity: 0;  z-index: 1; }
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {  opacity: 1; }
.carousel-fade .carousel-control {  z-index: 2; }
.carousel-fade.carousel,  .carousel-fade .carousel-inner, .carousel-fade .carousel-inner > .item {  }

/* .carousel .carousel-caption{ width:1000px; margin:0 auto; bottom:0px; text-shadow:0 1px 2px rgba(0, 0, 0, 0.9); background:url(../images/site/green-shade.png) no-repeat; background-size:100% 100%;    } */
.carousel .carousel-caption
{
    width:100%;    bottom:0px; margin:0 auto;  left:0;   height: 128px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,161,88,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,161,88,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,161,88,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,161,88,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,161,88,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,161,88,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc00a158',GradientType=0 ); /* IE6-9 */

}
.carousel .carousel-caption .h1{ color:#fff; font-weight:bold; padding-top:15px; }
.carousel .carousel-caption p{ font-size: 15px; line-height:normal; padding-top:0; max-width:1000px; margin:0 auto;    }

.bannerimage1{ height:416px; background:url(../images/site/welcome.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage2{ height:416px; background:url(../images/site/experience.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage3{ height:416px; background:url(../images/site/design.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage4{ height:416px; background:url(../images/site/percision3.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage5{ height:416px; background:url(../images/site/efficiency.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage6{ height:416px; background:url(../images/site/quality.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage7{ height:416px; background:url(../images/site/skill.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage8{ height:416px; background:url(../images/site/moulding.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage9{ height:416px; background:url(../images/site/flexiblity.jpg) no-repeat; width:100%; background-size:100% 100%  }
.bannerimage10{ height:416px; background:url(../images/site/service.jpg) no-repeat; width:100%; background-size:100% 100%  }

[class^="inner-banner"]{ height:282px; }
.inner-banner1{  background:url(../images/site/banner-aboutus.jpg) no-repeat; width:100%; background-size:100% 100%  }
.inner-banner2{  background:url(../images/site/banner-contactus.jpg) no-repeat; width:100%; background-size:100% 100%   /*  background-repeat:repeat; background-position:center center;  */ }
.inner-banner3{  background:url(../images/site/banner-customers.jpg) no-repeat; width:100%; background-size:100% 100%  }
.inner-banner4{  background:url(../images/site/banner-injection.jpg) no-repeat; width:100%; background-size:100% 100%  }

.inner-banner5{  background:url(../images/site/banner-news.jpg) no-repeat; width:100%; background-size:100% 100%  }
.inner-banner6{  background:url(../images/site/banner-quality.jpg) no-repeat; width:100%; background-size:100% 100%  }
.inner-banner7{  background:url(../images/site/banner-services.jpg) no-repeat; width:100%; background-size:100% 100%  }
.inner-banner8{  background:url(../images/site/banner-tools.jpg) no-repeat; width:100%; background-size:100% 100%  }

.innerbanner , .innerbanner .item{  height:282px;  }
.innerbanner.carousel .banner.container{ margin-top: -185px; display:none; } 
.innerbanner.carousel .carousel-indicators{ display:none }


.viewthumbs  img{ margin-bottom:3px; }
.viewthumbs1{ overflow:auto; }
.viewthumbs1 > span{ display:inline-block; float:left; margin-right:2px;  }

.services-list1{ margin-right:-210px; margin-top:20px; }
.services-list1 ul{ margin:0px; padding:0px; list-style-type:none }
.services-list1 ul li{ margin-bottom:16px;   }
.services-list1 ul li .data-panel{ background:#f4f4f4; padding:10px; float:left; width:620px;  }
.services-list1 ul li .data-panel .thumb{ float:left; background:#fff;  padding: 10px; width:171px; text-align:center  }
.services-list1 ul li .data-panel .thumb span{ overflow:hidden; height:138px; width:151px; display:block;    }
.services-list1 ul li .data-panel .thumb span img{ min-height:138px; max-width:190px; min-width:111px; }
.services-list1 ul li .data-panel .desc-panel{ float:left; width:400px; margin-left:20px;  height: 151px;    overflow: hidden;   }
.services-list1 ul li .data-panel .desc-panel .title{ color:#31752e; font-size:20px; padding-top:3px; font-family: arial;  }
.services-list1 ul li .data-panel .desc-panel p{  padding: 8px 0 0; }
.services-list1 ul li .thumb1{ float:left; width:175px;  background:#f4f4f4; padding:11px 10px; margin-left:18px  }
.services-list1 ul li .thumb1 > span{ background:#fff; display:block; overflow:hidden }
.services-list1 ul li .thumb1 > span img{ max-height:155px; }

.other-thumb{ overflow:auto }
.other-thumb .thumb1{ float:left; width:27%;  background:#f4f4f4; padding:2%; margin-left:2%  }
.other-thumb .thumb1 > span{ background:#fff; display:block; overflow:hidden }
.other-thumb .thumb1:first-child{ margin-left:0 }
.other-thumb .thumb1 > span img{ width:100%; }

.viewlogo img{ max-width:100% }
.viewlogo > div{ margin:10px 0; display:block;  overflow: auto;  padding-left: 0px;    padding-right: 0px; }
.viewlogo > div > div{     padding-left: 5px;    padding-right: 5px; }

.contact-panel{ margin-top:20px; }
.sidebar-right .contact-panel:first-child{ margin-top:0 }
.contact-panel address{ color:#225520; background:#efefef; display:block; padding:10px; font-weight:bold; margin:0; font-size:13px;  }
.contact-panel .phone{ display:block; padding:6px; color:#fff; background:#225520; font-size:16px; font-weight:bold; text-align:center }
.contact-panel .email{   display:block; padding:6px 0px; color:#fff; font-size:12px; background:#31752e; text-align:center }

/*======= Middel ==========*/


.middle-content{  overflow-x: hidden;  }

@media (min-width: 1000px) {
	
	.middle-content .content-panel{ width:795px; float:left;  }
	.middle-content .content-panel #topmenu{ width:160px; float:left; margin-right:20px;    }
	.middle-content .content-panel .content-data{ width:615px; float:right;  }
	.middle-content .sidebar-right{ width:185px; float:right;  }
	.navbar-wrapper .navbar-collapse.collapse{ display:none !important; height:0px;  }
 }

.partners-logo{
	background:url(../images/site/shade-top.jpg) no-repeat top center; padding-top:22px;
}
.partners-logo:after{
	background:url(../images/site/shade-bottom.jpg) no-repeat top center; padding-bottom:22px; content:" "; width:100%; height:22px; display:block;
}

.list{ margin:10px 0 0 ; padding:0;   }
.list li{ position:relative; list-style:none; padding:4px 0 4px 10px; font-weight:normal; color:#393939;     }

.list li a{  color:#00a158; }
.list li:before{ content:" "; border-top:solid 4px transparent;   border-bottom:solid 4px transparent;   border-left:solid 4px #31752e; position:absolute; left:0px; top:9px; display:inline-block;    }
.list.bold li{ font-weight:bold  }
.list.style1 li{ padding:7px 0 7px 10px;  }
.list.style1 li:before{ top:12px;  }

.partners-logo .carousel {
    margin-bottom: 10px;
	padding: 0 0px 0px 0px;
	margin-top:5px;
}
/* Reposition the controls slightly */
.partners-logo .carousel-control {
	left: -12px;
}
.partners-logo .carousel-control.right {
	right: -12px;
	left:auto;
}
/* Changes the position of the indicators */
.partners-logo .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -37px;
	margin-right: -19px;
	margin-bottom:0;
}
/* Changes the colour of the indicators */
.partners-logo .carousel-indicators li {
	background: #c0c0c0;
}
.partners-logo .carousel-indicators .active {
background: #00a158;
border-color:#00a158
}

.partners-logo .thumbnail{     border: 0px solid #ebebeb; display:table; width:100%; }
.partners-logo .thumbnail > span{ display:table-cell; height:112px; vertical-align:middle; text-align:center; }
.partners-logo  .thumbnail > span img{ max-height:80px; width:100%; }
.partners-logo .item .row { margin:0 -7px;  }
.partners-logo .item .row > [class^="col-"]{ padding:0 7px; }

.partners-logo.new  .thumbnail{  margin-bottom:0px;}
.partners-logo.new  .thumbnail > span img{ max-height:120px; max-width:130px; }
.partners-logo.new .thumbnail{     border: 0px solid #ebebeb; display:table; width:100%; }
.partners-logo .thumbnail {    border: 0 solid #ebebeb;    display: table;    width: 100%; margin-bottom:0;  }
.partners-logo .carousel-indicators{  }
.partners-logo .carousel-indicators li{  border: 1px solid #ccc; }

.viewlogo{ clear:both; overflow:auto }  

.services-list{ margin-top:25px }
.services-list .row{ margin-left:-5px; margin-right:-5px }
.services-list .listbox{ padding:0  }
.services-list .listbox .inner-list{     background:#f4f4f4; margin-left:5px;   position:relative;     padding:0 0 33px;     }
.services-list .listbox .box-details{ padding:10px 10px 0 }
.services-list .listbox .title{ font-size:16px; color:#31752e;  }
.services-list .listbox .desc{ margin-top:7px; max-height:154px; overflow:hidden; color:#5d5d5d  }
.services-list .listbox .title a{ color:#31752e;   }
.services-list .arrow-green{ position:absolute; right:0px; bottom:0px;  }

.arrow-green{ width:21px; height:19px; background:#31752e; display:inline-block; text-align:center  }
.arrow-green .fa{ color:#fff; }


.contact-form .form-horizontal .form-group{
	margin-left: 0px;
    margin-right: 0px;
}

.view1 .form-group { margin-bottom: 0px; }
.view1 .form-group .control-label{ float:left; width:50px; padding-top:0px; text-align:left; font-weight:bold  }  
.view1 .form-group .controls{ margin-left:60px; margin-top:0  }  


@media (min-width: 960px) {
	.form-group.captcha{  }
	.form-group.captcha + .buttons{ float:right; width:48%; }
	.services-list .listbox .inner-list{  min-height: 360px; }
}

.captcha .captch.pull-left{ width:100px; margin-right:12px; margin-left:10px;   height: 36px; text-align:center; border-color:#9090a7 }
.captcha #divCaptcha{ display:inline-block; vertical-align:middle; float:left; margin-right:8px; }
.captcha #refreshImage{ margin-top:3spx;  float: left !important;   }
.captcha #divCaptcha img{ max-height:42px; float:left; border:solid 1px #8e8e8e }


.form-group{ margin-bottom: 7px; }
.form-control{  border: 1px solid #cccccc;  border-radius: 0px;   padding: 3px 3px;  box-shadow:none; }
.form-group .controls{ margin-top:4px;  }

.form-group .controls [class^="col-"]{  padding-left: 8px;   padding-right: 0px;}
.form-group .controls [class^="col-"]:first-child{ padding-left:0;     }

.form-group .control-label{ font-weight:normal; color:#3d3d3d }
input.form-control{ height: 21px; }

.customers-list{ margin:25px 0; overflow:auto; }
.customers-list .col3 li{ width:31.33%; margin-left:2%; margin-bottom:20px; float:left;     }
.customers-list .col3 li > span{   border:solid 1px #666666; }
.customers-list .col2 li{ width:47%; margin-left:3%; margin-bottom:20px; float:left;   }
.customers-list .col2 li > span{   border:solid 1px ; border-color:#e5173f; }
.customers-list ul{ margin:0 0 0 -2%; padding:0; }
.customers-list .col2{ margin:0 0 0 -3% }
.customers-list ul li{ display:table;  padding:0; }  
.customers-list ul li > span{ display:table-cell; height:94px; vertical-align:middle; text-align:center }  
.customers-list ul li > span img{ max-width:100%; vertical-align:middle; max-height:81px;  }
.customers-list ul li.noheight > span img{ max-height:none }

.customers-list ul li.red > span{  border-color:#e5173f }
.customers-list ul li.green > span{  border-color:#2d962d  }
.customers-list ul li.green1 > span{  border-color:#aada33  }
.customers-list ul li.blue > span{  border-color:#1c62a4  }
.customers-list ul li.black > span{  border-color:#00001f  }
.customers-list ul li.green2 > span{ border-color:#478993 }

.table-striped{ width:100%; }

.theme-content{ background:#31752e; position:relative; display:table; width:85%;   }
.theme-content:after{ position:absolute; right:-28px; border-top:solid 35px transparent; border-bottom:solid 40px transparent; border-left:solid 28px #31752e; content:" ";  }
.theme-content .data{ display:table-cell; height:75px; vertical-align:middle;  padding-left:14px; color:#fff; font-size:13px;   }
.theme-content .data *{ font-size:13px; font-family:Arial; font-weight:bold }
.injection-block tr th{ width:205px; }
.injection-block tr td{ vertical-align:middle !important }
.injection-block .theme-content{ margin:-9px 0 -8px -7px; }




.injection-block tr:nth-child(even) .theme-content{  background:#3b8738;  }
.injection-block tr:nth-child(even) .theme-content:after{  border-left:solid 28px #3b8738;  }

.news-panel ul{ margin:0px; padding:0;  }
.news-panel ul li{ border-bottom:solid 1px #d6d6d6; list-style:none; padding:20px 10px; background:#f7f7f7    }
.news-panel ul li .title{ font-size:20px; color:#31752e ; font-family:Arial, Helvetica, sans-serif; margin-bottom:6px;; line-height:24px; }
.news-panel ul li .title a{ color:#31752e ;    }
.news-panel ul li:nth-child(even){ background:#fbfbfb }
.news-panel ul li p{ padding-top:0; color:#5d5d5d }

.product-img{ border:solid 1px #efefef; text-align:center;  }


.required .control-label{ font-weight:bold  }
.error .form-control{  }  
.form-group.error .form-control {
    background: none repeat scroll 0 0 #fbeaea;
    border: 1px solid #a94442 !important;
}
.form-group.error .control-label {
    color: #a94442;
}
.alert{  padding: 10px; margin-bottom: 10px; }

.btn {
  display: inline-block;  padding: 6px 12px;  margin-bottom: 0;  font-size: 14px;  font-weight: normal;  line-height: 1.42857143;  text-align: center;  white-space: nowrap;  vertical-align: middle;
  cursor: pointer;  -webkit-user-select: none;     -moz-user-select: none;      -ms-user-select: none;          user-select: none;  background-image: none;  border: 1px solid transparent;  border-radius: 0px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}
.btn-primary {
  color: #fff;
  background-color: #00a158;
  border-color: #00a158;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #06c26d;
  border-color: #06c26d;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary .badge {
  color: #428bca;
  background-color: #fff;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
.btn-link {
  font-weight: normal;
  color: #428bca;
  cursor: pointer;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #2a6496;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 0px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}


.btn-primary2 {
  color: #3d3d3d;
  background-color: #fff;
  border-color: #00a158;
}
.btn-primary2:hover,
.btn-primary2:focus,
.btn-primary2:active,
.btn-primary2.active,
.open > .dropdown-toggle.btn-primary {
  color: #c70111;
  background-color: #fff;
  border-color: #c70111;
}



.footer{ background:#00a158; min-height:76px; color:#90f4c7  }
.footer a{ color:#fff; display:inline-block; padding:0 5px; position:relative; }
.footer .links a:before{ content:" | "; position:absolute; left:-4px;    }
.footer .links a:first-child:before{ content:" "   }
.footer .links a:first-child{ padding:0 9px 0 0px  }

.homebanner .carousel-inner{ overflow:hidden; height:400px; }

.homebanner .carousel-inner .item{ height:400px; }

.homebanner .carousel-inner .item > img
{
     /*   -webkit-animation: imageAnimation 36s linear infinite 0s; */
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
   /* animation: imageAnimation 36s linear infinite 0s; */
}

.homebanner .carousel-inner .item > img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    z-index: 0;
	-webkit-backface-visibility: hidden;
}


@media all and ( min-width:1120px) 
{

@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 1;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	22% {
		opacity: 1;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	   opacity: 1;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 1;}
}
@-moz-keyframes imageAnimation { 
	0% {
	   opacity: 1;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	22% {
		opacity: 1;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 1;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 1; }
}
@-o-keyframes imageAnimation { 
	0% {
	   opacity: 1;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	22% {
		opacity: 1;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	   opacity: 1;
	    -o-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 1; }
}
@-ms-keyframes imageAnimation { 
	0% {
	   opacity: 1;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	22% {
		opacity: 1;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	   opacity: 1;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 1; }
}
@keyframes imageAnimation { 
	0% {
	   opacity: 1;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	22% {
		opacity: 1;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 1;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 1; }
}


}

@media all and (-ms-high-contrast:none)
{
	.homebanner .carousel-inner .item > img{ opacity:1 !important }
}


@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .homebanner .carousel-inner .item > img{ opacity:1 !important } 
} 